# Contributing guidance

We love your input! We want to make contributing to this project as easy and
transparent as possible, whether it's:

- Reporting a bug
- Discussing the current state of the code
- Submitting a fix
- Proposing new features
- Becoming a maintainer

## We develop with GitHub

We use GitHub to host code, to track issues and feature requests, as well as
accept pull requests.

## We use GitHub flow, so all code changes happen through pull requests

Pull requests are the best way to propose changes to the codebase (we use
[GitHub flow](https://guides.github.com/introduction/flow/index.html)). We
actively welcome your pull requests:

1. Fork the repo and create your branch from `main`.
2. If you've added code that should be tested, add tests.
3. If you've changed APIs, update the documentation.
4. Ensure the test suite passes.
5. Make sure your code lints.
6. Issue that pull request!

## Any contributions you make will be under the MIT Software License

In short, when you submit code changes, your submissions are understood to be
under the same [MIT License](http://choosealicense.com/licenses/mit/) that covers
the project. Feel free to contact the maintainers if that's a concern.

## Report bugs using [GitHub Issues](https://github.com/fabasoad/setup-mark-action/issues)

We use GitHub issues to track public bugs. Report a bug by opening a new issue.
It's that easy!

## Create issue using provided GitHub issue templates

This repository has issue templates for bug report and feature request. Please
use them to create an issue and fill all required fields.

## Use a consistent coding style

Please follow all the rules from [this](https://google.github.io/styleguide/shellguide.html)
great guide provided by Google for coding style.

## License

By contributing, you agree that your contributions will be licensed under its
MIT License.

## References

This document was adapted from the open-source contribution guidelines provided
by [briandk](https://gist.github.com/briandk/3d2e8b3ec8daf5a27a62).
